.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	height: 90px;
	overflow: hidden;
	background-image:url(../dei/fondomenu.png);
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 100%;
	max-width: 69em;
	margin: 0 auto;
	padding: 10 0.875em;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 90px;
}

.cbp-af-header h1 {
	text-transform: uppercase;
	color: #333;
	letter-spacing: 4px;
	font-size: 4em;
	margin: 0;
	float: left;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	color: #aaa;
	font-weight: 700;
	margin: 0 0 0 20px;
	font-size: 1.1em;
}

.cbp-af-header nav a:hover {
	color: #333;
}
 #contact-form {    
    width:350px;
	height:380px;
    padding:10px;  
    margin: 12px auto;      
    border: 5px solid #ADE140;  
    -moz-border-radius:15px;  
    -webkit-border-radius:15px;  
    border-radius:15px;  
    position:relative;  
}  
  
#contact-form h2 {  
    margin-bottom:15px;  
    font-style:italic;  
    font-weight:normal;  
}  
  
#contact-form input,   
#contact-form select,   
#contact-form textarea,   
#contact-form label {  
    font-size:15px;  
    margin-bottom:2px;  
}  
  
#contact-form input,   
#contact-form select,   
#contact-form textarea {  
    width:320px;  
    border: 1px solid #CEE1E8;  
    margin-bottom:20px;  
    padding:4px;  
}  
  
#contact-form input:focus,   
#contact-form select:focus,   
#contact-form textarea:focus {  
    border: 1px solid #EF8E31;  
    background-color: #EBF2F4;  
}  
  
#contact-form textarea {  
    height:50px;  
    resize: none;  
}  
  
#contact-form label {  
    display:block;  
}  
#contact-form .blanco {  
    font-weight:bold;  
    color:#FFF; 
} 
  
#contact-form .submit-button {  
    width: 120px;  
    background-color:#333;  
    color:#FFF;  
    border:none;  
    display:block;  
    float:rightright;  
    margin-bottom:0px;  
    margin-right:6px;  
    background-color:#8FB5C1;  
    -moz-border-radius:8px;  
}  
  
#contact-form #submit-button:hover {  
    background-color: #CEE1E8;  
	color: #000;
}  
  
#contact-form #submit-button:active {  
    position:relative;  
    top:1px;  
}   
  
/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */  
input:required, textarea:required {  
    -moz-box-shadow:none;  
    -webkit-box-shadow:none;  
    -o-box-shadow:none;  
    box-shadow:none;  